AntiFeatures:
  - NonFreeNet
Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Rahul Kumar Patel
AuthorEmail: whyorean@gmail.com
WebSite: http://auroraoss.com
SourceCode: https://gitlab.com/AuroraOSS/AuroraStore
IssueTracker: https://gitlab.com/AuroraOSS/AuroraStore/issues
Translation: https://poeditor.com/join/project/54swaCpFXJ
Changelog: https://gitlab.com/AuroraOSS/AuroraStore/blob/HEAD/CHANGELOG
Donate: https://www.paypal.me/whyorean

AutoName: Aurora Store
Description: |-
    This ''Aurora Store'' is a complete rewrite, replacing [[com.dragons.aurora]].

    Aurora Store is an alternate to Google's Play Store, with an elegant design,
    using Aurora you can download apps, update existing apps, search for apps,
    get details about in-app trackers, spoof your location and much more.

RepoType: git
Repo: https://gitlab.com/AuroraOSS/AuroraStore.git

Builds:
  - versionName: 3.0.3
    versionCode: 3
    commit: 3.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 4
    commit: 3.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.5
    versionCode: 5
    commit: 3.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.6
    versionCode: 6
    commit: 3.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.8
    versionCode: 8
    commit: 3.0.8
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.9
    versionCode: 9
    commit: 3.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 10
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 11
    commit: 3.1.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.1.1
CurrentVersionCode: 11
